/*     303720 : BLANK 컨텐츠      */
.blank__303720__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__303720__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__303720__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__303720__ {height:5px}
}

/*     303721 : 이미지      */
.img__303721__ {max-width:100%}
.img__303721__ * {box-sizing:border-box}
.img__303721__ a {display:block;vertical-align:top}
.img__303721__ img {width:px;vertical-align:top}

/*     304800 : 이미지      */
.img__304800__ {max-width:100%}
.img__304800__ * {box-sizing:border-box}
.img__304800__ a {display:block;vertical-align:top}
.img__304800__ img {width:px;vertical-align:top}

/*     303723 : BLANK 컨텐츠      */
.blank__303723__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__303723__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__303723__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__303723__ {height:5px}
}

/*     303730 : 이미지      */
.img__303730__ {max-width:100%}
.img__303730__ * {box-sizing:border-box}
.img__303730__ a {display:block;vertical-align:top}
.img__303730__ img {width:px;vertical-align:top}

/*     303724 : 이미지      */
.img__303724__ {max-width:100%}
.img__303724__ * {box-sizing:border-box}
.img__303724__ a {display:block;vertical-align:top}
.img__303724__ img {width:px;vertical-align:top}

/*     303725 : 장문 텍스트      */
.textarea__303725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__303725__ p {font-size:18px}
}

/*     303732 : 공백      */
.solid_line__303732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__303732__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303732__ {height:30px}
}

/*     303733 : 이미지      */
.img__303733__ {max-width:100%}
.img__303733__ * {box-sizing:border-box}
.img__303733__ a {display:block;vertical-align:top}
.img__303733__ img {width:px;vertical-align:top}

/*     303734 : 장문 텍스트      */
.textarea__303734__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__303734__ p {font-size:18px}
}

/*     303731 : 공백      */
.solid_line__303731__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__303731__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303731__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303731__ {height:30px}
}

/*     303735 : 블록 설정      */
.block_option__303735__ {display:table;width:100%}
.block_option__303735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__303735__ {display:table;width:100%;padding: 0 58px;}
	.row__303735__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__303735__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__303735__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     303736 : 타이틀 텍스트      */
.title__303736__ {font-size:0}
.title__303736__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__303736__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__303736__.style_top p {padding-top:10px}
.title__303736__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__303736__.style_right p {padding-right:14px}
.title__303736__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__303736__.style_bottom p {padding-bottom:12px}
.title__303736__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__303736__.style_left p {padding-left:14px}
.title__303736__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__303736__.style_circle1 p {padding-left:18px}
.title__303736__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__303736__.style_circle2 p {padding-left:18px}
.title__303736__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__303736__ p {font-size:44px}
	.title__303736__.style_top p:before {width:44px}
	.title__303736__.style_right p:before {height:44px}
	.title__303736__.style_bottom p:before {width:44px}
	.title__303736__.style_left p:before {height:44px}
}

/*     303737 : 장문 텍스트      */
.textarea__303737__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__303737__ p {font-size:18px}
}

/*     307468 : 장문 텍스트      */
.textarea__307468__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307468__ p {font-size:13px}
}

/*     307469 : 장문 텍스트      */
.textarea__307469__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307469__ p {font-size:12px}
}

/*     307470 : 장문 텍스트      */
.textarea__307470__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307470__ p {font-size:13px}
}

/*     307471 : 타이틀 텍스트      */
.title__307471__ {font-size:0}
.title__307471__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307471__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307471__.style_top p {padding-top:10px}
.title__307471__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307471__.style_right p {padding-right:14px}
.title__307471__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307471__.style_bottom p {padding-bottom:12px}
.title__307471__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307471__.style_left p {padding-left:14px}
.title__307471__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307471__.style_circle1 p {padding-left:18px}
.title__307471__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307471__.style_circle2 p {padding-left:18px}
.title__307471__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307471__ p {font-size:32px}
	.title__307471__.style_top p:before {width:32px}
	.title__307471__.style_right p:before {height:32px}
	.title__307471__.style_bottom p:before {width:32px}
	.title__307471__.style_left p:before {height:32px}
}

/*     307748 : HTML 편집기      */
.html__307748__ * {line-height:1.4em}

